Subject: [urn] BoF approved

From: Peter Saint-Andre <[email-masked]>
Date: Wed, 02 Jun 2010 10:55:48 -0600

In the joint meeting of the IAB and IESG just now, the URNbis BoF was
approved for IETF 78 in Maastricht. Expect further discussion on this
list to more clearly define the charter and agenda.

One point raised on the call was a desire to reach out to those who
worked on URN technologies the first time around, so I will engage in
some outreach to make sure those folks are aware of this new work.

Peter

-- 
Peter Saint-Andre
https://stpeter.im/